.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a4c0e622-3a03-b488-ac17-516f279dfd77 {
height: 0px !important;
}
.lfr-layout-structure-item-07443dc9-06a1-0c67-6eed-32dc400422a0 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-07443dc9-06a1-0c67-6eed-32dc400422a0 .fragment_82 {
padding-bottom: 36px;
}.lfr-layout-structure-item-45c203b0-76a2-03c4-b4b3-5624387fb26d {

}

a:hover{
color: #009969 !important;
}

.container-fluid-max-xl{
padding-bottom: 10px;
}.lfr-layout-structure-item-82469113-3b60-15eb-b627-769ec7e296ac {
background-color: rgb(255, 255, 255) !important;
}
